---
group:
  name: dangdangdotcom
  description: ''
  projects:
  - name: dubbox
    description: ''
    mirrorRelease: false
    topic: ''
  - name: elastic-job
    description: ''
    mirrorRelease: false
    topic: ''
  - name: sharding-jdbc
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'dubbox'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'elastic-job'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sharding-jdbc'
    description: ''
    mirrorRelease: false
    topic: ''
  